<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/background">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:gravity="center"
        android:orientation="horizontal">

        <ProgressBar
            android:id="@+id/progressBar"
            style="@style/android:Widget.Holo.ProgressBar"
            android:layout_width="22dp"
            android:layout_height="22dp"
            android:layout_margin="8dp" />

        <TextView
            android:id="@+id/footerTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:text="@string/loading"
            android:textColor="@color/aaaaaa"
            android:textSize="12sp" />
    </LinearLayout>

</FrameLayout>